.catalog-products-list {
    width: 100%;
    padding-top: 17px;
}

.catalog-products-list__item {
    width: 100%;
    text-align: center;
    padding: 30px 0 6px 0;
    overflow: hidden;
}

@media only screen and (min-width: 800px) {
    .catalog-products-list__item {
        float: left;
        width: 50%;
        text-align: left;
    }
    
    .catalog-products-list__item:nth-child(odd) {
        clear: left;
    }
}

@media only screen and (min-width: 1100px) {
    .catalog-products-list__item {
        float: left;
        width: 33.33%;
    }
    
    .catalog-products-list__item:nth-child(odd) {
        clear: none;
    }
    
    .catalog-products-list__item:nth-child(3n+4) {
        clear: left;
    }
}

.catalog-products-list__link {
    display: block;
    font-size: 18px;
    line-height: 31px;
    color: #006699;
    font-weight: bold;
    text-decoration: none;
}

.catalog-products-list__image {
    display: table;
    width: 100%;
    height: 150px;
    margin-bottom: 5px;
}

.catalog-products-list__image figure {
    display: table-cell;
    vertical-align: middle;
}

.catalog-products-list__image img {
    display: block;
    max-width: 244px;
    max-height: 150px;
    margin: 0 auto;
}

.catalog-products-list__name {
    font-size: 15px;
    line-height: 20px;
    color: #006699;
    font-weight: bold;
}

@media only screen and (min-width: 800px) {
    .catalog-products-list__name {
        padding-right: 10%;
    }
}

@media only screen and (min-width: 1100px) {
    .catalog-products-list__name {
        padding-left: 10%;
    }
}

.catalog-products-list__price {
    font-size: 15px;
    line-height: 20px;
    color: #cc0000;
    font-weight: bold;
    margin-top: 2px;
}

.catalog-products-list__price-was {
    font-size: 11px;
    color: #737373;
}

@media only screen and (min-width: 800px) {
    .catalog-products-list__price {
        padding-right: 10%;
    }
}

@media only screen and (min-width: 1100px) {
    .catalog-products-list__price {
        padding-left: 10%;
    }
}

@media only screen and (min-width: 800px) {
    .catalog-products-list__rate {
        padding-right: 10%;
    }
}

@media only screen and (min-width: 1100px) {
    .catalog-products-list__rate {
        padding-left: 10%;
    }
}